/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */


/* Browser Resets */

#slideshow {
    width: 100%;
    height: 980px;
}

.flexslider .slides .mobile{
    display: none;
}

.flex-container a:active,
.flexslider a:active {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}


/* FlexSlider Necessary Styles
*********************************/

.flexslider {
    width: 100%;
    margin: 0;
    padding: 0;
}

.flexslider .slides>li {
    display: none;
}


/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
    max-width: 100%;
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}


/* Clearfix for the .slides element */

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}


/* No JavaScript Fallback */


/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js .slides>li:first-child {
    display: block;
}


/* FlexSlider Default Theme
*********************************/

.flexslider {
    position: relative;
    zoom: 1;
}

.flexslider .slides {
    zoom: 1;
}

.flexslider .slides>li {
    position: relative;
    margin-bottom: 0;
    overflow: hidden;
}


/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container {
    zoom: 1;
    position: relative;
}


/* Caption style */


/* IE rgba() hack */

.flex-direction-nav li a,
.flex-direction-nav,
.flex-control-nav.flex-control-thumbs img,
.flex-control-nav.flex-control-thumbs {
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -ms-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}
.caption {
    position: absolute;
    z-index: 1;
/*    top: 0px;*/
    margin: 20% 35% 0% 35%;
    width: 30%;
}
.flex-caption {
    position: absolute;
    color: #E9E9E9;
    margin: 0 auto;
    bottom: 150px;
    left: -100px;
    opacity: 0;
    filter: alpha(opacity=0);
/*    width: 200px;*/
    display: block;
    text-align: right;
}


/* Direction Nav */

.flex-direction-nav {
    position: absolute;
    bottom: 0;
    width: 97px;
    height: 48px;
    z-index: 1;
}

.flexslider.showOnMouseover .flex-direction-nav {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.flexslider.showOnMouseover:hover .flex-direction-nav {
    opacity: 1;
    filter: alpha(opacity=100);
}

.flex-direction-nav li {
    margin: 0;
}

.flex-direction-nav li a {
    width: 48px;
    height: 48px;
    margin: 0;
    display: block;
    cursor: pointer;
    text-indent: -9999px;
    float: left;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.9);
    background-image: url(../../img/new-aero.png);
    background-repeat: no-repeat;
    background-position: 15px 0;
}

.flex-direction-nav li .flex-next {
    background-position: 19px -156px;
    margin-left: 0px;
    float: left;
}

.flex-direction-nav li a:hover {
    background-color: #666;
}

.flex-direction-nav li .disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
}


/* Control Nav */

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 5px;
    text-align: center;
    line-height: 1;
}

.flex-control-nav li {
    margin: 0 0 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;
    line-height: 1;
}

.flex-control-nav li:first-child {
    margin: 0;
}

.flex-control-nav li a {
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: 0;
    background: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
    cursor: pointer;
    text-indent: -9999px;
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid transparent;
}

.flex-control-nav li a:hover,
.flex-control-nav li a.flex-active {
    background: none;
    border: 2px solid white;
    opacity: 1;
    filter: alpha(opacity=100);
}

.flex-control-nav.flex-control-thumbs {
    bottom: 20px;
    right: 20px;
    text-align: right;
    width: auto;
}

.flexslider.showOnMouseover .flex-control-nav.flex-control-thumbs {
    opacity: 0;
    filter: alpha(opacity=0);
}

.flexslider.showOnMouseover:hover .flex-control-nav.flex-control-thumbs {
    opacity: 1;
    filter: alpha(opacity=100);
}

.flex-control-nav.flex-control-thumbs li {
    -webkit-box-shadow: 0 0 0 4px black inset;
    -moz-box-shadow: 0 0 0 4px black inset;
    box-shadow: 0 0 0 4px black inset;
}

.flex-control-nav.flex-control-thumbs img {
    max-height: 40px;
    cursor: pointer;
    opacity: 0.7;
    filter: alpha(opacity=7);
    position: relative;
    -webkit-box-shadow: 0 0 3px black;
    -moz-box-shadow: 0 0 3px black;
    box-shadow: 0 0 3px black;
}

.flex-control-nav.flex-control-thumbs img.flex-active,
.flex-control-nav.flex-control-thumbs img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-box-shadow: 0 0 8px black;
    -moz-box-shadow: 0 0 8px black;
    box-shadow: 0 0 8px black;
}

.flex-control-nav.flex-control-thumbs+.flex-direction-nav {
    bottom: 80px;
}

@media only screen and (max-width:767px){
    #slider{
        margin-top: 50px;
    }
    .flexslider .slides .mobile{
    display: block !important;
}
    .flexslider .slides .desktop{
    display: none !important;
}
}